@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

html,
body {
    overscroll-behavior: none;
    -ms-scroll-chaining: none;
    scroll-behavior: smooth;
}

* {
    outline: none !important;
}

p {
    margin: 0 0 10px;
}

a:hover,
a:active,
a:focus {
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -o-transition: all 0.4s;
}

.tab-with-title.tab-nav-boxed .nav-link {
    padding: 13px 12px 13px 12px;
}

#gdpr-cookie-message h4 {
    font-size: 13px !important;
}

#gdpr-cookie-message p, #gdpr-cookie-message ul {
    font-size: 10px !important;
}

#gdpr-cookie-message a {
    font-size: 10px !important;
}

#gdpr-cookie-message {
    right: 10px !important;
    width: 253px !important;
}

.btn.btn-sm {
    font-size: 1rem !important;
}

.welcome-msg {
    text-transform: none !important;
}

.menu li>.submenu {
    min-width: 26.5rem;
}

.header-search.hs-expanded input.form-control {
    border-left: 2px solid #00168a;
}

.header-bottom .header-right>a i.w-icon-chat {
    font-size: 2.4rem;
    margin-right: 0.8rem;
}

.header-bottom .header-right>a i.w-icon-honour {
    font-size: 2.4rem;
    margin-right: 0.8rem;
}

.header-social .social-icons-colored .social-icon {
    color: #fff;
}

.header-social .social-icon {
    font-size: 1.3rem;
    width: 24px;
    height: 28px;
    margin: 2px 5px 2px 0;
    line-height: 28px;
    border: 0px;
    border-radius: 50%;
    color: inherit;
    transition: color 0.4s, border 0.4s, background-color 0.4s;
    text-align: center;
}

.header-social .social-icons {
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
}

.swiper-container .slide-animate.show-content {
    text-shadow: 0px 0px 18px #000 !important;
    color: #fff !important;
}

.banner-content h5,
.banner-content h3 {
    color: #fff !important;
}

.intro-slide .banner-title {
    font-size: 3.5em;
}

.products.grid-type {
    grid-template-columns: repeat(auto-fill, calc(100% / 4));
}

.text-secondary {
    color: #00168a !important;
}

.ana-renk {
    color: #00168a !important;
}

.cart-dropdown .cart-count {
    background: #00168a;
}

.category-ellipse .category-media {
    border-width: 8px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.42);
    margin:10px;
}

.logo-footer,
.logo-footer img {
    display: block;
    margin: 0 auto;
}

.cart-dropdown .cart-count {
    background: #00168a;
}

.mobile-menu-container {
    background: #f7f7f7;
}

.mobile-menu-container .input-wrapper .btn-search {
    color: #00168a;
    border: 1px solid #00168a;
}

.mobile-menu-container .input-wrapper .form-control {
    border-color: #00168a;
}

.mobile-menu-close i {
    color: #00168a;
}

.mobile-menu-container .nav-link {
    color: #000;
}

.mobile-menu-container .mobile-menu {
    background: #f7f7f7;
}

.close-icon:after,
.close-icon:before {
    background-color: #00168a;
}

.mobile-menu>li:not(:last-child) {
    border-bottom: 1px solid #000;
}

.mobile-menu {
    color: #000;
}

.sale-banner .banner-subtitle {
    text-transform: none !important;
}

.product-single .product-title {
    font-size: 1.8rem;
}

.product-single .btn-cart {
    flex: none;
    margin-bottom: 1rem;
    padding-left: 0;
    padding-right: 0;
    min-width: 20rem;
}

.main-nav {
    display: block;
    margin: 0 auto;
}

.breadcrumb {
    border-bottom: 1px solid #eeeeee !important;
}

.social-icons-colored .social-icon.social-tiktok {
    border-color: #000;
    background-color: #000;
}

.w-icon-tiktok:before {
    content: "\e07b";
    font-family: "Font Awesome 6 Brands";
}

.intro-slide2 .banner-content {
    right: 7%;
    margin-top: -0.2rem;
    max-width: 41rem;
	left: 0;
}

.intro-slide3 .banner-content {
    right: 7%;
    margin-top: -0.2rem;
    max-width: 41rem;
	left: 0;
}

.cart-product-discount {
    display: none !important;
}

.cart-product-actions {
    top: 0 !important;
}

.cart .cart-summary .btn-checkout {
    width: 220px !important;
}

.cart-checkout .btn-secondary {
    width: 220px !important;
}

.cart-checkout>a {
    margin: 0 !important;
}

@media (max-width: 768px) {
	
	.cart-product-actions {
		right: 4px !important;
	}

    .product-single .btn-cart {
        flex: 1;
        margin-bottom: 1rem;
        padding-left: 0;
        padding-right: 0;
        min-width: 14rem;
    }

    .header-middle {
        padding-top: 1.2rem;
        padding-bottom: 1.3rem;
    }

    .logo-footer,
    .logo-footer img {
        display: block;
        margin: 0 auto;
    }

    .intro-slide {
        min-height: 350px;
    }

    .pg-inner .swiper-pagination {
        bottom: 0.5rem;
    }

    .products.grid-type {
        grid-template-columns: repeat(auto-fill, calc(100% / 2));
    }

    .sale-banner .content-right {
        padding: 4rem 0 1rem;
    }
}

@media (min-width: 992px) {
    .banner-newsletter-bg {
        display: flex;
        align-items: center;
        padding: 11rem 6.9rem;
    }

    .cart-dropdown .cart-count {
        right: 0px;
        background: #00168a;
    }
}


.product-price .old-price {
    font-weight: 500;
    color: #989898;
    margin-right: 10px;
    text-decoration: line-through;
    font-size: 12px;
    display: inline-block;
}